
header.new-head {
    height: 70px;
    -webkit-box-shadow: 0 0 7px 0 rgba(0, 0, 0, .15);
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, .15);
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    background: #fff;
}

.header .button_line > div a .fa {
    display: none;
}

div.container.fluid {
    width: 100%;
    padding: 0 30px;
}



a.logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 108px;
    position: absolute;
    left: 30px;
    top: 0;
    bottom: 0;
}

a.logo img {
    width: 100%;
    height: auto;
    display: block;
}

div.header-content {
    position: relative;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding-left: 120px;
}

#page {
    min-height: 100vh;
    position: relative;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
}

div.mob_nav_container {
    display: none;
}

.header .buttons li.langs-select {
    display: none;
}

@media (max-width: 767px) {
    .header .buttons li.langs-select {
        display: block;
    }
    

    header.new-head {
        display: block !important;
        box-shadow: none;
        border-bottom: 1px solid rgba(193, 217, 184, .3);
    }

    .home_items > .scroll_append > .home_item_big,
    .home_items > .scroll_append > .home_item_small {
        width: 100%;
        max-width: 100%;

    }

    body.mob_menu_opened #page,
    body.mob_menu_opened #footer {
        left: -80%;
    }

    body.mob_menu_opened header.mob-position-fixed,
    body.mob_menu_opened .mob-search-container.mob-position-fixed {
        transform: translate(-80%, 0);
    }

    div.mob_nav_container {
        position: fixed;
        left: 20%;
        top: 0;
        right: 0;
        bottom: 0;
        overflow: hidden;
        z-index: 1;
        background: rgba(172, 44, 16, 0.02);
        opacity: 0;
        visibility: hidden;
        -webkit-transition: all ease 0.3s;
        -moz-transition: all ease 0.3s;
        -ms-transition: all ease 0.3s;
        -o-transition: all ease 0.3s;
        transition: all ease 0.3s;
        display: flex;
        flex-direction: column;
    }

    div.mob_nav_menus {
        flex: auto;
        overflow: hidden;
        overflow-y: auto;
    }


*::-webkit-scrollbar { 
 /*-webkit-appearance: none; */
 height: 10px;  
 width: 10px;
 }
 
*::-webkit-scrollbar-thumb:horizontal {
    background-color:#c4c4c4;
}

*::-webkit-scrollbar-track:horizontal {
background-color:#eaeaea;
}





	.workers a{
	display: -webkit-box;
display: -ms-flexbox;
display: flex;
height: 70px;
width: 60px;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
-webkit-box-pack: center;
-ms-flex-pack: center;
justify-content: center;
font-size: 16px;
text-decoration: none;
	}

	.main_content {
		width: 100%;
	}
	.main_content iframe,
	.main_content object,
	.main_content img {
		max-width: 100%;
		height: auto !important;
	}
	.top_banner a p{
		display: none;
	}
	.main_content.col-xs-8 .top_filter {
		padding-right: 0;
	}
	.top_banner img {
		width: 100%;
		height: auto;
		/* margin-top: 10px; */
	}

    a.smart_menu_caller {
        position: absolute;
        right: 0;
        top: 0;
        width: 70px;
        height: 100%;
        z-index: 569;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 20px;
        text-decoration: none;
        display: flex;
    }

    a.smart_menu_caller .fa-times {
        display: none;
    }

    body.mob_menu_opened a.smart_menu_caller .fa {
        display: none;
    }

    .container {
        padding: 0 15px;
    }

    #page {
        z-index: 2;
        transition: left ease 0.3s;
        overflow: hidden;
        -webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.25);
        box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.25);
        background: #fff;
        left: 0%;
    }

    header.mob-position-fixed {
        transition: transform ease 0.3s, top ease 0.3s;
    }

    #footer {
        transition: left ease 0.3s;
        left: 0%;
    }

    body.mob_menu_opened {
        overflow: hidden;
    }

    body.mob_menu_opened div.mob_nav_container {
        overflow-y: auto;
        opacity: 1;
        visibility: visible;
    }

    .xs-tar {
        text-align: right;
    }

    .xs-tac {
        text-align: center;
    }

    .xs-tal {
        text-align: left;
    }

    .xs-hide {
        display: none;
    }

    div.mobile-additional-content {
        display: block !important;
    }

    header {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        z-index: 222;
        height: 104px;
        border-bottom: 1px solid #7e86a0;
        height: 70px;
        -webkit-box-shadow: 0 0 7px 0 rgba(0, 0, 0, .15);
        box-shadow: 0 0 7px 0 rgba(0, 0, 0, .15);
        position: fixed;
        left: 0;
        top: 0;
        right: 0;
        background: #fff;
    }

    div.container.fluid {
        width: 100%;
        padding: 0 30px;
    }

    div.mob_header_extention {
        position: absolute;
        left: 160px;
        top: 0;
        right: 70px;
        height: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex !important;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }

    a.logo {
        left: 15px;
        top: 0;
        padding: 0;
        width: 53px;
        display: flex;
        align-items: center;
    }

    a.smart_menu_caller {
        position: absolute;
        right: 0;
        top: 0;
        width: 70px;
        height: 100%;
        z-index: 569;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 20px;
        text-decoration: none;
        display: flex;
    }

    a.smart_menu_caller {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        cursor: pointer;
    }

    div.header-content {
        display: none;
    }

    div.header-content {
        position: relative;
        height: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        padding-left: 120px;
    }

    div.mob_nav_container {
        position: fixed;
        left: 20%;
        top: 0;
        right: 0;
        bottom: 0;
        overflow: hidden;
        z-index: 1;
        background: rgba(172, 44, 16, 0.02);
        opacity: 0;
        visibility: hidden;
        -webkit-transition: all ease 0.3s;
        -moz-transition: all ease 0.3s;
        -ms-transition: all ease 0.3s;
        -o-transition: all ease 0.3s;
        transition: all ease 0.3s;
        display: flex;
        flex-direction: column;
    }

    body.mob_menu_opened div.mob_nav_container {
        overflow-y: auto;
        opacity: 1;
        visibility: visible;
    }

    div.mob_nav_container div.mob-nav-top-line {
        background: #428bca;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        color: #fff;
    }

    div.mob-nav-top-line > div {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
        flex: 1 1 100%;
        border-left: 1px solid rgba(193, 217, 184, .3);
    }

    div.mob-nav-top-line a {
        display: block;
        text-align: center;
        color: #fff;
        padding: 15px;
    }

    div.mob_nav_menus {
        flex: auto;
        overflow: hidden;
        overflow-y: auto;
    }

    ul.main_menu_list {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        list-style: none;
        padding: 0;
        margin: 0 -21px;
    }

    ul.main_menu_list {
        display: flex;
        flex-direction: column;
        margin: 0;
    }

    ul.main_menu_list > li {
        position: relative;
        display: block;
    }

    ul.main_menu_list > li > a {
        display: block;
        font-family: 'Ubuntu', sans-serif;
        position: relative;
        padding: 15px;
        border-bottom: 1px solid rgba(0, 0, 0, .1);
        text-align: left;
    }

    ul.main_menu_list > li > a {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 10px 21px;
        text-align: center;
        font-size: 18px;
        color: #428bca;
        font-weight: 400;
        line-height: 1.2;
    }

    ul.main_menu_list > li:hover > a,
    ul.main_menu_list > li.selected > a,
    ul.main_menu_list > li.active > a {
        background: #1b76bc;
        color: #ffffff;
        text-decoration: none;
    }

    ul.main_menu_list > li > ul {
        border: none;
        list-style: none;
        padding: 0;
        margin: 0;
        top: 100%;
        background: #fff;
        -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .15);
        box-shadow: 0 0 5px 0 rgba(0, 0, 0, .15);
        -webkit-transition: all ease 0.3s;
        -o-transition: all ease 0.3s;
        transition: all ease 0.3s;
        position: static;
        opacity: 1;
        visibility: visible;
        overflow: hidden;
        max-height: 0;
        width: 100%;
    }

    ul.main_menu_list > li.selected > ul,
    ul.main_menu_list > li.active > ul {
        max-height: 600px;
        display: block;
    }

    ul.main_menu_list > li > ul > li > a {
        display: -webkit-box;
        display: -ms-flexbox;
        font-family: 'Ubuntu', sans-serif;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        white-space: normal;
        padding: .93em 28px;
        font-size: 16px;
        color: #333;
        line-height: 1.3;
    }

    ul.main_menu_list > li > a .fa {
        position: absolute;
        right: 10px;
        top: 10px;
        bottom: 10px;
        width: 30px;
        background: transparent;
        color: #428bca !important;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-transition: all ease 0.3s;
        -o-transition: all ease 0.3s;
        transition: all ease 0.3s;
        border-left: 1px solid rgba(0, 0, 0, .1);
        font-size: 14px;
    }

    ul.main_menu_list > li.active > a .fa:before {
        content: '\f068';
    }

    ul.main_menu_list > li:hover > a .fa,
    ul.main_menu_list > li.selected > a .fa,
    ul.main_menu_list > li.active > a .fa {
        color: #ffffff !important;
    }
    
    .menu_sub_2nd.open2 ul.dropdown-menu {
    	display: block !important
    }
    
    .menu_sub_3nd .menu_sub_4nd > a, .menu_sub_2nd .menu_sub_3nd > a {
    	color: #383f47
    }
    
    .footer .footer_title {
    	margin-top: 50px;
display: block;
    }
    
    ul.buttons {
        list-style: none;
        padding: 0;
        margin: 0;
        height: 70px;
        display: flex;
    }

    ul.buttons li {
        border-right: 1px solid rgba(193, 217, 184, .3);
    }

    ul.buttons li a {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        height: 70px;
        width: 60px;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        font-size: 16px;
        text-decoration: none;
    }

    ul.buttons .element-1,
    ul.buttons .element-2,
    ul.buttons .element-3 {
        display: none;
    }

    div.header-content {
        display: none;
    }

    div.mob-search-container {
        display: block;
        height: 0;
        overflow: hidden;
        -webkit-transition: all ease 0.3s;
        -o-transition: all ease 0.3s;
        transition: all ease 0.3s;
    }

    div.mob-search-container.mob-position-fixed {
        position: fixed;
        left: 0;
        top: 0;
        right: 0;
        z-index: 221;
    }

    #page {
        z-index: 2;
        transition: left ease 0.3s;
        overflow: hidden;
        -webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.25);
        box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.25);
        background: #fff;
        left: 0%;
    }

    a.smart_menu_caller .fa-times {
        display: none;
    }

    body.mob_menu_opened a.smart_menu_caller .fa {
        display: none;
    }

    a.smart_menu_caller *:before {
        font-weight: 300;
    }

    a.smart_menu_caller *:before {
        font-weight: 300;
    }

    body.mob_menu_opened a.smart_menu_caller .fa-times {
        display: flex;
    }

    .main_menu_container {
        display: none;
    }

    div.mob-header-items {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    div.mob_header_extention > div {
        height: 70px;
    }

    div.button_line {
        display: none;
    }

    .header .logo_top {
        display: none;
    }

    .header_container {
        display: flex;
        justify-content: center;
        margin-bottom: 15px;
        box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.35);
    }

    header.mob-position-fixed + div, header.mob-position-fixed + main {
        margin-top: 70px;
    }

    .header {
        min-height: auto;
    }

    .mob-header-items .workers {
        display: block;
    }

    .news_filters {
        float: none;
    }

    div.mob-header-items .buttons li .text {
        display: none;
    }

    .header .tabs li a {
        font-size: 18px;
    }

    .add-logo {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        position: absolute;
        bottom: 0;
        left: 88px;
        top: 0;
        padding: 0;
        width: 53px;
        align-items: center;
    }

    .add-logo img {
        width: 100%;
        height: auto;
        display: block;
    }

    .show_more_subsc {
        display: FLEX;
        justify-content: CENTER;
    }

    div.show_more_subsc .subsc_button {
        display: none;
    }

    .show_more_subsc .show_more .more_button a {
        padding: 0;
    }
    .home_item + .home_item + .home_item + .home_item + .home_item + .home_item + .home_item {
        /*display: none;*/
    }

    .home_slideshow {

    }

    .main_content {
        padding: 0 15px;
    }

    .content {
        padding: 0 15px;
        padding-bottom: 0 !important;
    }

    .footer {
        position: static;
    }
    .text table {
        margin: 15px 0;
    }

    .special-table {
    	display: block;
        overflow-x: scroll;
    }
    
    .special-table table{

    	width: auto !important;
        overflow-y: scroll;
    }

    .text table td, .text table th {
        padding: 13px;
        white-space: nowrap;
        border-bottom: 1px #e1e1e1 solid;
        padding: 5px 10px 5px 0px !important;
    }
    .text table td, .text table th {
    	width: auto !important
    }
    .contact .contact_container > a {
    	font-size: 19px;
    	padding-left: 10px;
    	line-height: 55px;
    }
    
    .dropdown-menu.contact_content.text h3{
    	font-size: 20px
    }
    
    .contact_container.open .contact_content {
    	margin: 0 10px;
    }
    .login_link span.text {display: none !important}

    .main_content.no_padding_right .home_items .home_item {
        width: 100%;
    }
.top_banner {
	position: relative;
	overflow: hidden;
}
    .top_banner > h1 {
       /*  display: none; */
       
       position: absolute;
		margin: 0px 0px;
		padding: 15px 10px 0px 10px;
		width: 100%;
		font-size: 25px;
		line-height: 25px;
		z-index: 16;
		text-shadow: 5px 5px 20px #000;
		display: block;
	 	height: 100%;
background: rgba(0,0,0, 0.3);

/*

background: -moz-linear-gradient(180deg, rgba(0,0,0,0.5284488795518207) 0%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(180deg, rgba(0,0,0,0.5284488795518207) 0%, rgba(255,255,255,0) 100%);
background: linear-gradient(180deg, rgba(0,0,0,0.5284488795518207) 0%, rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#ffffff",GradientType=1);
*/

       
    }
    
/* 
    .top_banner img {
    	z-index: -1;
    }
 */
    
/* 
.top_banner:after {
content: '';
left: 0;
display: block;
top: 0;
top: 0;
right: 0;
bottom: 0;
position: absolute;
width: 100%;
height: 100%;
z-index: -2;
background: #000;
opacity: 0.1;
    }
 */
    
    .top_banner span p {
   left: 10px;
bottom: 0;
color: #fff;
position: absolute; 
    }
    .side_menu {
    	margin-bottom: 10px;
    }
 
 	.top_filter h1 {
 		float: none
 	}

    .main_content > .right_sidebar {
        display: none;
    }

    .news_filters #s2id_filter_teachers_select2, .news_filters #s2id_filter_course_select2, .news_filters #s2id_filter_city_select2 {
        width: 100% !important;
        margin: 0;
        padding: 0;
    }

    .form-control.select2-container {
        width: 100% !important;
        margin: 0;
        padding: 0;
        margin-bottom: 30px;
    }

	.gallery_slideshow h1{
		top: 30%;
		font-size: 14px;
line-height: 16px; 
	}
	.fancybox-overlay .gallery_slideshow .title {
		height: auto !important; 
	}

    .text ul li:before {
        content: none;
    }

    ul.nav_menu {
        max-height: 0;
        overflow: hidden;
        -webkit-transition: all ease 0.3s;
        -moz-transition: all ease 0.3s;
        -ms-transition: all ease 0.3s;
        -o-transition: all ease 0.3s;
        transition: all ease 0.3s;
    }

    .mobile-menu-toggler:after,
    .mobile-menu-toggler:before {
        content: none !important;
    }

    ul.nav_menu.opened {
        max-height: 1000px;
    }

    ul.nav_menu > li {
        padding: 0;
    }

    ul.nav_menu > li > a {
        padding: 20px 10px;
        background: white;
        color: #383f47;
    }

    ul.nav_menu > li > a:visited {
        color: #383f47;
    }

    ul.nav_menu > li:hover > a,
    ul.nav_menu > li.active > a {
        color: #ffffff;
        background: #0d4977;
    }

    ul.nav_menu > li > a:after {
        content: none;
    }

    ul.nav_menu > li .dropdown-menu {
        padding: 0;
    }
    ul.nav_menu > li .dropdown-menu .menu_sub_3nd {
        padding-top: 0;
    }

    ul.nav_menu > li .dropdown-menu .menu_sub_3nd a {
        background: #fff;
    }

    ul.nav_menu > li .dropdown-menu .menu_sub_3nd a:after {
        display: none;
    }

    .mobile-menu-toggler {
        display: flex !important;
        padding: 15px 45px 15px 15px;
        border: 1px solid #f1f1f1;
        position: relative;
        justify-content: space-between;
        align-items: center;
        color: #ffffff !important;
        background-color: #0d4977 !important;
        text-transform: uppercase;
        font-weight: 500;

    }

    .mobile-menu-toggler .fa {
        font-size: 18px;
        -webkit-transition: all ease 0.3s;
        -moz-transition: all ease 0.3s;
        -ms-transition: all ease 0.3s;
        -o-transition: all ease 0.3s;
        transition: all ease 0.3s;
        position: absolute;
        right: 0;
        top: 10px;
        bottom: 10px;
        width: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-left: 1px solid rgba(0, 0, 0, .1);
    }

    .top_filter h1 {
        /* display: none; */
    }

    .top_filter > * {
        padding: 0;
    }

    li.langs-select select {
        border: 0;
        height: 70px;
        text-align: center;
        font-size: 16px;
        padding: 0 15px;
        -webkit-appearance: none;
        border-radius: 0;
        background: none;
        visibility: visible;
        color: #428bca;
 /*        text-transform: uppercase; */
    }
    
    .text img {
    	float: none;
    	width: 100% !important;
    	height: auto !important;
    	/* margin: 10px 0px !Important; */
    }

    ul.buttons li.region {
        display: none;
    }

    .loginBox .fancybox-close {
        top: 0;
        left: calc(100% - 29px);
    }
}

@media (max-width: 450px) {
    .add-logo {
        display: none;
    }
}